ORAT Time Now
ORAT is the abbreviation of Oral Time. Time zone offset of ORAT is UTC+05. Oral Time is 5 hours ahead from the UTC universal time. ORAT current date is 12th Thursday November 2026. Current time in ORAT (ORAT).
ORAT Time
06:25:08
12 November 2026 Thursday
ORAT is the abbreviation of a special time zone of Asian continent known as Oral Time. It is observed in western parts of the country of Kazakhstan, and the time zone has got its name after a small town of Oral, located in northwestern part of the country. Oral Time is 5 hours ahead of the UTC universal time, and it is valid for such towns as Zelenov, Borili, etc.
What time is it in Oral Time now? It is 06:25:08 right now.
Oral Time Date and Time Now in Various Formats
| Date Time Format | ORAT Date Time Now |
|---|---|
| UTC | 2026-11-12T01:25:08Z |
| ISO-8601 | 2026-11-12T06:25:08+0500 |
| RFC 2822 | Thu, 12 Nov 2026 06:25:08 +0500 |
| RFC 850 | Thursday, 12-Nov-26 06:25:08 ORAT |
| RFC 1036 | Thu, 12 Nov 26 06:25:08 +0500 |
| RFC 1123 | Thu, 12 Nov 2026 06:25:08 +0500 |
| RFC 822 | Thu, 12 Nov 26 06:25:08 +0500 |
| RFC 3339 | 2026-11-12T06:25:08+05:00 |
| ATOM | 2026-11-12T06:25:08+05:00 |
| COOKIE | Thursday, 12-Nov-2026 06:25:08 ORAT |
| RSS | Thu, 12 Nov 2026 06:25:08 +0500 |
| W3C | 2026-11-12T06:25:08+05:00 |
| Unix Epoch | 1794446708 |
| YYYY-DD-MM HH:MM:SS | 2026-12-11 06:25:08 |
| YYYY-DD-MM HH:MM:SS am/pm | 2026-12-11 06:25:08 AM |
| DD-MM-YYYY HH:MM:SS | 12-11-2026 06:25:08 |
| MM-DD-YYYY HH:MM:SS | 11-12-2026 06:25:08 |